Subject: Re: bug#33513: 26.1; emacsclient forgetting keybinds set by tty-setup-hook

From: Hadrien Lacour <[email-masked]>
Date: Sun, 30 Jan 2022 09:44:03 +0000

On Sat, Jan 29, 2022 at 04:24:35PM +0100, Lars Ingebrigtsen wrote:
> Eli Zaretskii <[email-masked]> writes:
> 
> >> Anyway, that's not really the problem, the bindings shouldn't
> >> disappear. Mind you, I haven't try to reproduce it with the current version,
> >> I'll probably get to it.
> >
> > Please do, perhaps the latest code already fixes this problem.
> 
> (I'm going through old bug reports that unfortunately weren't resolved
> at the time.)
> 
> Hadrien, are you still seeing these issues in more recent Emacs
> versions? 
> 
> -- 
> (domestic pets only, the antidote for overdose, milk.)
>    bloggy blog: http://lars.ingebrigtsen.no

Hello and sorry for my lack of effort, I reproduced it with Emacs 28.0.91 (built today).